<!-- Only add one site notice at an time, because this might be distareous. -->
{% if site.banners.isProductionReady == false %}
<div class="alert alert-warning" role="alert">
    <span class="material-icons">warning</span> The website is still not yet production-ready! There are still broken links, bugs, and other niffy gitty that we need to fix, but you can <a href="/docs/contribute">contribute to the project</a> to help us improve the bits. This banner will be removed once the website and its features are stable enough.
</div>
{% endif %}
